开发者社区 > 大数据与机器学习 > 大数据开发治理DataWorks > 正文

PyODPS3的里面pandas版本低 导致用pandas.date_range()方法时 方法参数

PyODPS3的里面pandas版本低 导致用pandas.date_range()方法时 方法参数ininclusive用不了 在资源里上传最新的pandas引用也不行 应该怎么操作?

展开
收起
游客3oewgrzrf6o5c 2022-08-04 10:29:11 366 0
1 条回答
写回答
取消 提交回答
  • 在独享调度资源组上安装一下 https://help.aliyun.com/document_detail/94159.html(此答案整理自DataWorks交流群(答疑@机器人))

    2022-08-04 10:55:20
    赞同 展开评论 打赏

DataWorks基于MaxCompute/Hologres/EMR/CDP等大数据引擎,为数据仓库/数据湖/湖仓一体等解决方案提供统一的全链路大数据开发治理平台。

热门讨论

热门文章

相关电子书

更多
中文:即学即用的Pandas入门与时间序列分析 立即下载
即学即用的Pandas入门与时间序列分析 立即下载
Data Wrangling with PySpark for Data Scientists Who Know Pandas 立即下载